Package: org.gradle.api.artifacts.cache

## [Java] Interface DependencyResolutionControl

- org.gradle.api.artifacts.cache.ResolutionControl

- All Superinterfaces:
    ResolutionControl

  Command methods for controlling dependency resolution via the DSL.

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface ResolutionControl` | `cacheFor, getCachedResult, getRequest, refresh, useCachedResult`